 .u-section-1 {
  background-image: none;
  min-height: 1316px;
}

.u-section-1 .u-shape-1 {
  height: 356px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 458px;
  margin-top: -356px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 623px;
  width: 968px;
  object-position: 62.52% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -392px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 373px;
  width: 762px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -92px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 66px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 16px 0 0;
}

.u-section-1 .u-shape-3 {
  width: 554px;
  background-image: none;
  height: 631px;
  margin: -125px calc(((100% - 1140px) / 2)  + 86px) 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -592px calc(((100% - 1140px) / 2)  + 86px) 45px calc(((100% - 1140px) / 2)  + 252px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-image-1 {
    height: 605px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -74px;
    height: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -132px;
    margin-right: calc(((100% - 940px) / 2)  + -83px);
  }

  .u-section-1 .u-text-3 {
    margin-top: -599px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 138px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1378px;
  }

  .u-section-1 .u-image-1 {
    height: 463px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    min-height: 427px;
    width: 720px;
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 292px;
    margin-top: 65px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -182px;
    margin-right: calc(((100% - 720px) / 2)  + -84px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -593px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1262px;
  }

  .u-section-1 .u-image-1 {
    height: 347px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-3 {
    width: 540px;
    margin-top: 8px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: -740px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1555px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-3 {
    width: 360px;
    height: 948px;
    margin-top: -62px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 304px;
    margin-top: -987px;
    margin-left: auto;
    margin-right: auto;
  }
}